webcook/bootstrap-form-renderer

Nette forms renderer with bootstrap

Installs: 1 153

Dependents: 1

Suggesters: 0

Stars: 0

Watchers: 0

Forks: 33

Language:HTML

v2.0.2 2016-02-19 11:44 UTC

README

Build Status Downloads this Month Latest stable

Requirements

Kdyby/BootstrapFormRenderer requires PHP 5.3.2 or higher.

Installation

The best way to install Kdyby/BootstrapFormRenderer is using Composer:

$ composer require kdyby/bootstrap-form-renderer:@dev

Documentation

Learn more in the documentation.

Homepage http://www.kdyby.org and repository http://github.com/kdyby/BootstrapFormRenderer.